<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.docus.server.zqdyry.mapper.ZqDyRyUserInfoViewMapper">


    <select id="page" resultType="com.docus.server.zqdyry.entity.ZqDyRyUserInfoView">
        SELECT *
        FROM (
                 SELECT t.*,
                        ROWNUM rn
                 FROM MDIP.V_JSWZH_EMR_EMPLOYEE t
             ) where rn BETWEEN ${startRow} AND ${endRow}
    </select>
</mapper>
